/* form */
.dynamicform label {
    text-transform: uppercase;
    font-weight: 400;
}
.dynamicform > div div {
    margin-bottom: 15px;
}
.dynamicform input, .dynamicform textarea, .form-control {
    border: 0;
    background-color: #F8F8F8;
    background: linear-gradient(rgba(255,255,255,.5),rgba(255,255,255,.5));
    color: #FFF;
}
.contactform .dynamicform input, .contactform .dynamicform textarea, .contactform .form-control {
    border-bottom: 1px solid #CCC;
    background-color: #FFF;
    background: linear-gradient(rgba(255,255,255,.5),rgba(255,255,255,.5));
    color: #333;
}
.form-control {
    border-radius: 0;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
    .form-control:focus {
      border-color: #F7C4C4;
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(142, 218, 247, 0.6);
    }
.validation {
    color: red;
}
.captcha > div:first-child {
    margin-bottom: 15px;
}
.buttonsend {
    margin-top: 30px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 0;
    background-color: #293B92;
    color: #FFF;
    text-transform: uppercase;
    border: 0;
}
.buttonsend:hover {
    color: #333;
    background-color: #8EDAF7;
}
.modal-content {
    border-radius: 0;
}
.modal-header {
    background-color: #F7C4C4;
    color: #FFF;
    text-transform: uppercase;
}
.nieuwsbrieflink {
    font-size: 16px;
}


/* Material design */
.form-group { 
    position:relative; 
}
.form-control {
    padding: 5px;
}
.form-control:focus {
    outline: none;
    box-shadow: none;
} 
.contactform .dynamicform input:focus, .contactform .dynamicform textarea:focus, .contactform .form-control {
    border-bottom: 1px solid #293B92;
}
.dynamicform > div div {
    margin-bottom: 40px;
}
textarea {
    resize: none;
}
label          {
  position:absolute;
  pointer-events:none;
  top: 10px;
  transition: 0.2s ease all; 
  padding-left: 5px;
}

.focused label {
    font-size:14px;
    color:#293B92;
    top: -20px;
}
